Publishing details

Changelog

libdvdread (4.2.1-2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Re-add missing install-css.sh.
    - debian/control: add Suggests for install-css.sh on debhelper,
      fakeroot, and build-essential.
    - debian/rules: install install-css.sh, leave perms executable.

libdvdread (4.2.1-2) unstable; urgency=medium

  * Remove dvdread-config. It breaks multi-arch. Use the dvdread pkg-config
    file instead! (Closes: #734440)
 -- Benjamin Drung <email address hidden>   Wed, 08 Jan 2014 23:48:08 +0100

Available diffs

Builds

Built packages

Package files